{
	"name": "Syd @VERSION@",
	"target": "linux/amd64",
	"http": "127.0.0.1:50001",
	"workdir": "/home/alip/fuzz",
	"syzkaller": "/home/alip/src/syd/syzkaller",
	"image": "/home/alip/fuzz/img/syd_fuzz.qcow2",
	"procs": 16,
	"cover": true,
	"sandbox": "syd",
	"executor_bin_on_target": "/syz-executor",
	"type": "qemu",
	"vm": {
		"kernel": "/home/alip/fuzz/img/vmlinuz-6.18.10+deb14-amd64",
		"initrd": "/home/alip/fuzz/img/initrd.img-6.18.10+deb14-amd64",
		"cmdline": "root=LABEL=syd-root console=ttyS0 apparmor=0 net.ifnames=0 ro",
		"cpu": 16,
		"mem": 4096,
		"snapshot": true
	},
	"enable_syscalls": [
		"accept",
		"accept4",
		"add_key",
		"adjtimex",
		"alarm",
		"bind",
		"bpf",
		"brk",
		"cachestat",
		"capget",
		"capset",
		"chdir",
		"chmod",
		"chown",
		"chroot",
		"clock_adjtime",
		"clock_nanosleep",
		"clock_settime",
		"clone",
		"clone3",
		"close",
		"close_range",
		"connect",
		"copy_file_range",
		"creat",
		"dup",
		"dup2",
		"dup3",
		"epoll_create",
		"epoll_create1",
		"epoll_ctl",
		"epoll_pwait",
		"epoll_pwait2",
		"epoll_wait",
		"eventfd",
		"eventfd2",
		"execve",
		"execveat",
		"exit",
		"exit_group",
		"faccessat",
		"faccessat2",
		"fadvise64",
		"fallocate",
		"fanotify_init",
		"fanotify_mark",
		"fchdir",
		"fchmod",
		"fchmodat",
		"fchown",
		"fchownat",
		"fcntl",
		"fdatasync",
		"fgetxattr",
		"flistxattr",
		"flock",
		"fremovexattr",
		"fsconfig",
		"fsetxattr",
		"fsmount",
		"fsopen",
		"fspick",
		"fstat",
		"fstatfs",
		"fsync",
		"ftruncate",
		"futimesat",
		"get_mempolicy",
		"get_robust_list",
		"get_thread_area",
		"getcwd",
		"getdents64",
		"getgroups",
		"getitimer",
		"getpeername",
		"getpgid",
		"getpgrp",
		"getpid",
		"getpriority",
		"getresgid",
		"getresuid",
		"getrlimit",
		"getrusage",
		"getsockname",
		"getsockopt",
		"gettid",
		"getxattr",
		"inotify_add_watch",
		"inotify_init",
		"inotify_init1",
		"inotify_rm_watch",
		"io_cancel",
		"io_destroy",
		"io_getevents",
		"io_pgetevents",
		"io_setup",
		"io_submit",
		"io_uring_enter",
		"io_uring_register",
		"io_uring_setup",
		"ioctl",
		"ioprio_get",
		"ioprio_set",
		"keyctl",
		"kill",
		"landlock_add_rule",
		"landlock_create_ruleset",
		"landlock_restrict_self",
		"lchown",
		"lgetxattr",
		"link",
		"linkat",
		"listen",
		"listxattr",
		"llistxattr",
		"lookup_dcookie",
		"lremovexattr",
		"lseek",
		"lsetxattr",
		"lstat",
		"map_shadow_stack",
		"membarrier",
		"memfd_create",
		"memfd_secret",
		"mincore",
		"mkdir",
		"mkdirat",
		"mknod",
		"mknodat",
		"mlock",
		"mlock2",
		"mlockall",
		"mmap",
		"modify_ldt",
		"mount",
		"mount_setattr",
		"move_mount",
		"mprotect",
		"mq_getsetattr",
		"mq_notify",
		"mq_open",
		"mq_timedreceive",
		"mq_timedsend",
		"mq_unlink",
		"mremap",
		"msgctl",
		"msgget",
		"msgrcv",
		"msgsnd",
		"msync",
		"munlock",
		"munlockall",
		"munmap",
		"nanosleep",
		"newfstatat",
		"open",
		"open_tree",
		"openat",
		"openat2",
		"pause",
		"perf_event_open",
		"pidfd_open",
		"pidfd_send_signal",
		"pipe",
		"pkey_alloc",
		"pkey_free",
		"pkey_mprotect",
		"poll",
		"ppoll",
		"prctl",
		"pread64",
		"preadv",
		"preadv2",
		"prlimit64",
		"process_mrelease",
		"pselect6",
		"pwrite64",
		"pwritev",
		"pwritev2",
		"read",
		"readahead",
		"readlink",
		"readlinkat",
		"readv",
		"reboot",
		"recvfrom",
		"recvmmsg",
		"recvmsg",
		"remap_file_pages",
		"removexattr",
		"rename",
		"renameat",
		"renameat2",
		"request_key",
		"restart_syscall",
		"rmdir",
		"rt_sigaction",
		"rt_sigpending",
		"rt_sigprocmask",
		"rt_sigqueueinfo",
		"rt_sigsuspend",
		"rt_sigtimedwait",
		"rt_tgsigqueueinfo",
		"sched_getaffinity",
		"sched_getattr",
		"sched_getparam",
		"sched_getscheduler",
		"sched_rr_get_interval",
		"sched_setaffinity",
		"sched_setattr",
		"sched_setparam",
		"sched_setscheduler",
		"sched_yield",
		"select",
		"semctl",
		"semget",
		"semop",
		"semtimedop",
		"sendfile",
		"sendmmsg",
		"sendmsg",
		"sendto",
		"set_mempolicy",
		"set_mempolicy_home_node",
		"set_robust_list",
		"set_thread_area",
		"set_tid_address",
		"setdomainname",
		"setfsgid",
		"setfsuid",
		"sethostname",
		"setitimer",
		"setns",
		"setpgid",
		"setpriority",
		"setrlimit",
		"setsockopt",
		"settimeofday",
		"setxattr",
		"shmat",
		"shmctl",
		"shmdt",
		"shmget",
		"shutdown",
		"sigaltstack",
		"signalfd",
		"signalfd4",
		"socket",
		"socketpair",
		"splice",
		"stat",
		"statfs",
		"statx",
		"swapoff",
		"swapon",
		"symlink",
		"symlinkat",
		"sync",
		"sync_file_range",
		"syncfs",
		"sysinfo",
		"syslog",
		"tee",
		"tgkill",
		"timer_create",
		"timer_delete",
		"timer_getoverrun",
		"timer_gettime",
		"timer_settime",
		"timerfd_create",
		"timerfd_gettime",
		"timerfd_settime",
		"times",
		"tkill",
		"truncate",
		"umount2",
		"uname",
		"unlink",
		"unlinkat",
		"unshare",
		"ustat",
		"utime",
		"utimensat",
		"utimes",
		"wait4",
		"waitid",
		"write",
		"writev"
	]
}
